Subject: Calculations of Co-59 e2qQ/h

From: "Jerry C.C. Chan" <[email-masked]>
Date: Fri, 5 Feb 1999 11:54:54 +0100 (MEZ)

Dear Netters,

I would be grateful if anyone of you could give me pointers to articles
concerning calculations (ab initio or empirical) of quadrupolar coupling
constants of cobalt-59 systems.

Many thanks,
Jerry

******************************************************************
* Jerry Chun Chung CHAN                     [email-masked] *
* Universitaet Muenster	                phone: 0049-251-83-29156 *
* Institut fuer Physikalische Chemie    fax:   0049-251-83-29159 *
* Schlossplatz 4-7						 *
* D-48149 Muenster						 *
* Germany							 *
******************************************************************